<?php
if(get_theme_mod('luzuk_about_area_disable') != 'on' ){
  ?>
  <!-- About Area Start -->
  <?php 
        if( get_theme_mod('about_areaTpadding',true) ) {
          $about_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('about_areaTpadding')).';';
        }
        if( get_theme_mod('about_areaBpadding',true) ) {
          $about_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('about_areaBpadding')).';';
        }
        if( get_theme_mod('about_areawave',true) ) {
          $about_areawave = 'top:'.esc_attr(get_theme_mod('about_areawave')).';';
        }
        ?>      
  <div class="about-area bg-img-1" id="about">  
     <div class="container">
      <?php
      $about_page_id = get_theme_mod('about_page');
      $about_subtitle = get_theme_mod('about_subtitle', 'ABOUT US');
      $abouttitle = get_theme_mod('about_title', 'Over 26 Years of Experience in Serve People');
      $abouttext = get_theme_mod('about_text', 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luc tusnec ullamcorper mattis, pulvinar dapibus leo.');
      ?>

      <div class="col-md-6 abtimg wow zoomIn">
          <div class="col-md-6 abtimginn pd-0">
              <div class="abou-img1">
                <?php 
                    $about_image = get_theme_mod('about_image');
                    if(!empty($about_image)){
                      echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image).'" class="img-responsive secondry-bg-img" />';
                    }else{
                      echo '<img alt="About us" src="'.get_template_directory_uri().'/images/About1.jpg" class="img-responsive" />';
                    }
                ?>
              </div>
              <div class="abou-img2">
                <?php 
                    $about_image2 = get_theme_mod('about_image2');
                    if(!empty($about_image2)){
                      echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image2).'" class="img-responsive secondry-bg-img" />';
                    }else{
                      echo '<img alt="About us" src="'.get_template_directory_uri().'/images/About2.jpg" class="img-responsive" />';
                    }
                ?>
              </div>
          </div>
          <div class="col-md-6 pd-0">
            <div class="abou-img3">
              <?php 
                  $about_image3 = get_theme_mod('about_image3');
                  if(!empty($about_image3)){
                    echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image3).'" class="img-responsive secondry-bg-img" />';
                  }else{
                    echo '<img alt="About us" src="'.get_template_directory_uri().'/images/About3.jpg" class="img-responsive" />';
                  }
              ?>
            </div>
          </div>
      </div>
      <div class="col-md-6 about-rhs wow zoomIn" data-wow-duration="1s">
        <div class="row">
            <div class="section-title">
                <div class="sub-title"><?php echo ($about_subtitle);  ?></div>
                <?php if($abouttitle ){ ?>
                  <h2><?php echo ($abouttitle);  ?></h2> 
                  <div class="border"></div> 
              <?php }?>
            </div>
          <div class="htext"><?php echo ($abouttext);  ?></div>
        </div>    
        
        <div class="clearfix"></div>

      <?php
        $showStatic = true;
        for( $i = 1; $i < 11; $i++ ){
          $aboutus_page_id = get_theme_mod('aboutus_page_icon'.$i); 
          if(!empty($aboutus_page_id)){
            $showStatic = false;
            break;
          }
        }
        ?>

        <div class="aboutus-post-wrap">
          <?php
          $cols = get_theme_mod('aboutus_npp_count', 1);
          $cols++;
          // echo '$cold: '.$cols;
          switch($cols){
            case 1:
            $colCls = 'col-md-12 col-sm-12 col-xs-12';
            break;
            case 2:
            case 4:
            case 8:
            case 7:
            case 10:
            case 11:
            case 12:
            $colCls = 'col-md-12 col-sm-12 col-xs-12';
            break;
            default: 
            $colCls = 'col-md-12 col-sm-12 col-xs-12';
            break;
          }
          $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
          ?>
          <div class="row aboutus-post-boxes">
            <?php
            for( $i = 1; $i <= $cols; $i++ ){
                if($showStatic === false){
                  $aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
                  $aboutus_page_title = get_theme_mod('aboutus_page_title'.$i, 'Our Mission');
                  
                  $aboutus_11text = get_theme_mod('aboutus_11text'.$i, 'There are many variations words passages of Lorem Ipsum do not available, but the majority.');
                  
                  $aboutus_page_icon = get_theme_mod('aboutus_page_icon'.$i);
                  if($aboutus_page_icon){
                    
                  ?>
                  <div class="<?php echo $colCls;?> pd-0">
                    <?php if($aboutus_page_title || $aboutus_11trxt ){ ?>
                      <div class="aboutus-single">
                        <div class="col-md-1 col-sm-1 col-xs-2 pd-0">
                            <div class="hi-icon">
                                <span class="<?php echo $aboutus_page_icon; ?>"></span>
                            </div>
                        </div>  
                        <div class="col-md-11 col-sm-11 col-xs-10 ">
                            <div class="about-area-data">
                                <h4 class="inner-area-title"><?php echo $aboutus_page_title; ?></h4>
                                <p><?php echo $aboutus_11text; ?></p>
                            </div>
                        </div>
                      <div class="clearfix"></div>
                      </div>
                      <?php } ?>
                      <div class="clearfix"></div>
                  </div>
                  <?php
                      
                  }
                }else{?>
                  <div class="<?php echo $colCls;?> pd-0">
                      <div class="aboutus-single">
                          <div class="col-md-1 col-sm-1 col-xs-2 pd-0">
                              <div class="hi-icon">
                                  <span class="fa fa-check-square-o"></span>
                              </div>
                          </div>
                          <div class="col-md-11 col-sm-11 col-xs-10 ">
                              <div class="about-area-data">
                                  <h4 class="inner-area-title">Our Mission</h4>
                                  <p>There are many variations words passages of Lorem Ipsum do not available, but the majority.<p>
                            </div>
                          </div>
                          <div class="clearfix"></div>            
                      </div>
                      <div class="clearfix"></div>
                  </div>
                <?php }
            }?>
            <div class="clearfix"></div>
          </div>
        </div>
      </div>
      <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div> 
  </div>
  <!-- About Area End -->
<?php }  